From: Jun Young Kim <jykim / altibase.com>
Subject: Re: Ruby 1.9.1 + Tk problem
Date: Tue, 14 Apr 2009 16:37:26 +0900
Message-ID: <67D71153-4DEE-49FD-8F7C-7DF0E0F4773D / altibase.com>
> this is a first example.
    (snip)
> this is a second example.

Thank you for your report. 

Probably, your test environment is 

> tested on linux (ruby 1.9.1, tk8.5.3, tcl8.5.3)

(based on [ruby-talk: 333180]).

I think that the trouble doesn't occur on linux. 
I reconfirmed that by your report.
Thank you, again.

But now, we investigate the trouble on MacOS X 
(or Diego's environment ;-)).
I have no MacOS X environment. 
So, I need many information or advices to fix the problem.
-- 
Hidetoshi NAGAI (nagai / ai.kyutech.ac.jp)